Bug 8463 - [UPDATE REQUEST 2014.1] get-skypeforlinux 8.10.0.4
: [UPDATE REQUEST 2014.1] get-skypeforlinux 8.10.0.4
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-11-07 20:34 MSK by Алзим
Modified: 2017-11-13 19:12 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-11-07 20:34:30 MSK
Updated to 8.10.0.4
https://abf.io/build_lists/2909023
Comment 1 Vladimir Potapov 2017-11-08 17:58:54 MSK
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-11-13 18:51:16 MSK
get-skypeforlinux-8.10.0.4-1
https://abf.io/build_lists/2909023
******************************* Advisory ****************************
Updated to 8.10.0.4
*********************************************************************
QA Verified